/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "Selecione esta opção se estiver com problemas de volume silenciado ao usar dispositivos de áudio externos (mesmo quando o Boom 2 não estiver em execução).";

